* {
  margin: 0;
  padding: 0;
}

html, body{
	margin: 0;
	padding: 0;
	height: 100%;
}
body
{
	background-color: white;
	color: black;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    width: 100%;
    
}

img{
	border: 0;
}

#wrapper{
	width: 100%;
	min-height: 100%;	
	/*margin-bottom:-115px;*/
	background-image: url('../images/fondogranada12.jpg');
	background-repeat: repeat-x;
	background-position: 0 195px;
	/*position: relative;*/
}

#cabecera{
	/*background-color: #EEEEEE;*/
	background-color: #CCCCCC;
	/*border-bottom: 5px solid;
	border-bottom-color: #424242;*/
	/*padding-bottom: 5px;*/
	/*width: 940px;
	margin-left:auto;
	margin-right:auto;*/
}

#cabecera img{
	border-left: 1px solid #424242;
	border-bottom: 1px solid #424242;
	border-right: 1px solid #424242;
}

#top{
	height: 15px;	
	/*background-color: #424242;*/	
	background: url("../images/gradient-dark-nav.png") repeat-x scroll left bottom #666666;
}

#title{
	/*height: 153px;*/
	
}

#inner{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-family: Calibri;	

}

#inner h1{
	color: #C00000;    
    font-size: 36pt;
    font-style: italic;
    font-weight: bold;
}

#inner h2{
	color: black;
    font-family: Calibri;
    font-size: 18pt;
    font-weight: bold;
}

#inner h2 .rojo{
	color: #C00000;
}



#wrapcentral{
	margin: 0;
	/*background-color: #FFFFFF;*/
    width: 100%;
    overflow: auto;
}

#central{
	margin-top: 40px;
	width: 1060px;
	margin-left: auto;
	margin-right: auto;
	border: 1px black;
	margin-bottom:40px;			
}

#lateralwrapper{
	width: 210px;
	float: left;	
	padding-bottom: 5px;
}

#lateral{	
	background-color: #DFE7E7;
	border: 1px solid #464646;
	border-radius: 5px;	
	padding-bottom: 7px;	
	box-shadow: -3px 9px 8px #666666;
/*	height: 335px; */
}

#lateral ul{
	list-style: none outside none;
	font-size: 10pt;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 9px;
	padding-right: 9px;
	margin-top: 4px;		
}


/*#lateral li{
	background-image: url('../images/bullet-menu-on.png');
	background-repeat: no-repeat;
	/*background-position: left center;*/
/*	background-position: 3px 10px;
	padding-left: 13px;	
	line-height: 30px;	
}*/


#lateral li a:hover{
	background-color: #464646;
	color: #8BD7ED;	
}

#lateral li a{	
	color: #464646;
	text-decoration: none;
	display: block;	
	text-indent: 6px;
	background-image: url('../images/bullet-menu-on.png');
	background-repeat: no-repeat;
	background-position: 3px 10px;
	padding-left: 13px;	
	line-height: 30px;
}

#lateral li a.selected{
	color: #C00000;
	font-size: larger;
}

#lateral li a.selected:hover{
	background-color: transparent;
}


#principal{
	width: 650px;
	text-align: justify;
	border-color: #464646;
	border-style: solid;
	border-width: 1px;
	background-color: #ffffff;	
	border-radius: 5px;
/*	height: 350px;
	min-height: 350px;*/
	box-shadow: -3px 9px 8px #666666;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 30px;
}

#principalwrapper{
	width: 692px;
	float: left;
}

#principalinner{
	padding-left: 8px;
	padding-right: 8px;
}

#principal p{
	margin-top: 4px;
	font-size: 14px;
	text-indent: 20px;
	font-family: Tahoma,Geneva,sans-serif;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 1.1em;
}

#principal ul.topics{
	margin-left: 18px;
	vertical-align: middle;
	font-family: helvetica;
	font-size: 15px;	
	font-style: oblique;
}

#principal ul.deadline{
	margin-left: 48px;
	margin-top: 10px;
	vertical-align: middle;
	font-family: helvetica;
	font-size: 16px;	
	/*font-style: oblique;*/
}


#principal ul.sp{	
	vertical-align: middle;
	text-decoration: none;
	list-style-type: none;
}
#principal ul.sp li{
	margin-bottom: 6px;
	width: 308px;
}
#principal ul.sp.ancho li{	
	width: 100%;
}
#principal ul.accomodation{
	margin-left: 48px;
	vertical-align: middle;
	font-family: helvetica;
	font-size: 14px;	
	/*font-style: oblique;*/
}
#principal ul.accomodation ul{
	margin-left: 48px;
	font-size:13px;
}

#principal h3{
	color: #383838;
	text-decoration: underline;
}

#principal a{
	text-decoration: none;
}

#pie{		
	width: 700px;	
  /*position: relative;*/
  bottom: 0px;
  margin-left: auto;
  margin-right: auto;	
  padding-left: 25px;
	/*border-bottom: solid 3px #464646;*/
}

.pieLogos
{
/*	height:1%;*/
	/*z-index: 0;*/
	padding: 8px;
	text-align: center;
	/*background-color: white;*/
	width: 700px;
	
	margin-bottom: 12px;
  border-bottom:1px dotted #666666;
	/*border-radius: 10px 10px 10px 10px;*/

}

.pieLogos img{
	vertical-align: middle;
	margin-left: 5px;
}

.pieLogos  img.firstsponsor {	
	margin-left: 0;
}

#pieinner{
/*	position: static;*/
	/*height: 100%;*/
	/*background-color: #424242;*/	
/*	border-top-left-radius: 5px;
	border-top-right-radius: 5px;*/
	text-align: center;
	font-weight: bold;
/*	color: #5EABD4;*/
	color: #464646;
	/*background: url("../images/gradient-dark-nav.png") repeat-x scroll left bottom #666666;*/
/*	line-height: 27px;*/
}

.left{
	float: left;
}

.right{
	float: right;
}

.cleared{
	clear: both;
}

#EmailBox{
	width: 100%;
	margin-top: 13px;
	text-align: center;	
}
#EmailBox a{
	text-decoration: none;
	font-size: 13px;
	color: #0B63A5;
}

.cabeceraCaja{
	border-bottom: 1px solid #DDDDDD;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-bottom: 15px !important;
    color: #C00000;
    font-size: 19px;    
    margin-top: 0px;
    min-height: 25px;
    padding: 3px 0;
    padding-left: 10px;
    background: url("../images/gradient-light-short.png") repeat-x scroll 0 -20px #FFFFFF;
	
}

.cabeceraLateral{
	border-bottom: 1px solid #DDDDDD;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
/*    margin-bottom: 10px !important;*/    
    font-size: 14px;    
    margin-top: 0px;
    min-height: 25px;
    padding: 3px 0;
    padding-left: 10px;
    background: url("../images/gradient-light-short.png") repeat-x scroll 0 -20px #cFE7E7;
    line-height: 25px;
    text-indent: 3px;
    font-family: Arial, Helvetica, sans-serif;
	
}


.cursiva{
	font-style: italic;
}

.oblicuo{
	font-style: oblique;
}

.person{
	font-size: 11pt; 
	font-family: sans-serif; 
	color: black;
	font-weight: bold;	
}

.proc{
	font-size: 9pt; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: black;
}

.download{
	list-style-type: square;
	margin-left: 20px;
	vertical-align: middle;
	font-family: helvetica;
	font-size: 14px;
}
.download li{
	margin-bottom: 17px;


}
.download label{
	width: 200px;
}
.download img{
	margin-top: 4px;

}


.PlaceDate{
	color: #990000;
	font-size: 12pt;
	font-family: verdana,arial,sans-serif;
	text-align: center;
	width: 100%;
}

.simpleTextAnnouncement{
   /* background: url("../images/conf/sprites_brown.png") repeat-x scroll 0 -400px #F5FAFF;*/
  background-color: #F5FAFF;
  border-bottom: 1px solid #BBBBBB;
  border-top: medium none;
  color: #0F283D;
  margin-top: 5px;
  height: 20px;
    
}


/* ----------- My Form ----------- */
.myform{
margin:0 auto;
width:550px;
padding:14px;
}

/* ----------- stylized ----------- */
#stylized{
border:solid 2px #b7ddf2;
background:#ebf4fb;
border-radius: 5px;
margin-bottom: 10px;
}

#stylized p, #stylized  h1, #stylized  form, #stylized  button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}

#stylized h1 {
font-size:20px;

font-family:Arial;
margin-bottom:18px;
}
#stylized p, #stylized ul{
font-size:11px;
color:#666666;
/*margin-bottom:20px;*/
/*border-bottom:solid 1px #b7ddf2;*/
/*padding-bottom:10px;*/
}
#stylized p{
padding-top:4px;
}
#stylized ul{
margin-left:24px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:188px;
line-height: 22px;
float:left;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:0 0 10px 10px;
}
#stylized input.veryshort{
width:40px;
}
#stylized input.short{
width:70px;
}
#stylized input[type="radio"] {
float:none;
font-size:12px;
}
#stylized select {
margin-left:10px;
padding: 4px;
margin-bottom: 14px;
}
#stylized textarea{
margin-left:10px;
}
#stylized button{
clear:both;
margin-left:150px;
width:125px;
height:31px;
background:#666666 url(img/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}


/******** registro *************/
#panel {
	width: 100%;
	height: 180px;
	color: #333333;
	/*background: #272727;*/
	background-color:rgb(204,204,204);
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
}	
#panel h1{
	    font-size:28px;
	    font-weight:bold;
	    font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
	    letter-spacing:1px;
	}
#panel h2{
	    font-family:"Arial Narrow",Arial,Helvetica,sans-serif;
	    font-size:12px;
	    font-weight:normal;
	    letter-spacing:1px;
	    padding-left:2px;
	    text-transform:uppercase;
	    white-space:nowrap;
	    margin-top:4px;
	    color:#888888;
	}
#panel p {
	margin: 5px 0;
	padding: 0;
	font-size: 12px;
	text-align: justify;
}

#panel a {
	text-decoration: none;
	/*color: #15ADFF;*/
	color: #15A0FF;
}

#panel a:hover {
	color: white;
}

#panel a-lost-pwd {
	display: block;
	float: left;
}

#panel .content {
	width: 650px;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	font-size: 0.85em;
}

#panel .content .left {
	width: 320px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #333;
}

#panel .content .total {
	width: 620px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	text-align: center;
}
#panel .content .total h1{
	text-align: center;
}
#panel .content .total p{
	text-align: center;
}
#panel .content .total a{
	font-size: 13px;
}

#panel .content .right {
	float: right;
	border-right: 1px solid #333;
	width: 280px;
}

#panel .content form {
	margin: 0 0 10px 0;
}

#panel .content label {
	padding-top: 8px;
	width: 70px;
	text-align: right;
	/*display: block;*/
	display:block;
	/*line-height: 22px;*/
	float:left;
	clear: both;
}

#panel .content input.field {
	border: 1px #1A1A1A solid;
	background: #414141;
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
	color: white;
	height: 16px;
}


#panel .content input:focus.field {
	background: #545454;
}

/* BUTTONS */
/* Login and Register buttons */
#panel .content input.bt_login,
input.bt_register {
	display: block;
	float: right;
	clear: left;
	height: 24px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 4px;
}

#panel .content input.bt_login {
	width: 74px;
	background: transparent url(../images/bt_login.png) no-repeat 0 0;
}

input.bt_register {
	width: 94px;
	color: white;
	background: transparent url(../images/bt_register.png) no-repeat 0 0;
}

#panel .lost-pwd {
	display: block;
	float:left;
	clear: right;
	padding: 15px 5px 0;
	font-size: 0.95em;
	text-decoration: underline;
}	
.container{
	    margin-top:20px;
	 
	    background:#FFFFFF;
	    border:1px solid #E0E0E0;
	    padding:15px;
	 
	    /* Rounded corners */
	    -moz-border-radius:20px;
	    -khtml-border-radius: 20px;
	    -webkit-border-radius: 20px;
	    border-radius:20px;
	}
.err{
	    color:red;
	}
.success{
	    color:#00CC00;
	}
/***** 	fix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}		

/* Panel Tab/button */
.tab {
  	background: url(../images/tab_b.png) repeat-x 0 0;
	height: 42px;
	position: relative;
    top: 0;
    z-index: 999;
}

.tab ul.login {
	display: block;
	position: relative;
  	float: right;
  	clear: right;
  	height: 42px;
	width: auto;
  	font-weight: bold;
	line-height: 42px;
	margin: 0;
	right: 150px;
  	color: white;
  	font-size: 12px;
	text-align: center;
}

.tab ul.login li.left {
  	background: url(../images/tab_l.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li.right {
  	background: url(../images/tab_r.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li {
 	text-align: left;
  	padding: 0 6px;
	display: block;
	float: left;
	height: 42px;
  	background: url(../images/tab_m.png) repeat-x 0 0;
}

.tab ul.login li a {
	color: #15ADFF;
}

.tab ul.login li a:hover {
	color: white;
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
	height: 20px;
	line-height: 20px !important;
	padding-left: 30px !important;
	cursor: pointer;
	display: block;
	width: 100px;
	position: relative;
	top: 11px;
}

.tab a.open {background: url(../images/bt_open.png) no-repeat left 0;}
.tab a.close {background: url(../images/bt_close.png) no-repeat left 0;}
.tab a:hover.open {background: url(../images/bt_open.png) no-repeat left -19px;}
.tab a:hover.close {background: url(../images/bt_close.png) no-repeat left -19px;}

/* sliding panel */
#toppanel {
    position: absolute;   /*Panel will overlap  content */
    /*position: relative;*/   /*Panel will "push" the content down */
    top: 195px;
    width: 100%;
    z-index: 999;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#panel .content label.rememberme {
	width: 150px;
	margin-right:3px;
	/*line-height: 10px;*/
}
#rememberMe{
	margin-top: 3px;
}

#tablefee{
	background-color:white;
	text-align: center;
}
#tablefee thead{
	font-weight: bold;
}
#tablefee .firstcol{
	text-align: right;
	padding-right: 4px;
}
#div_fees{
	border: 2px solid rgb(183, 221, 242);
	padding: 2px;
	border-radius: 5px;
}
#residenciaBox{
	background-image: url('../images/garnata.png');
	background-repeat: no-repeat;
	background-position: 100% 2%;
	background-color:white;
	border: 4px solid rgb(231,231,231);
}
#residenciaBox h1{
	text-align: left;
	font-size: 20px;
	margin-left: 17px;
	margin-top: 20px;
	color: rgb(70,70,70);
}
#residenciaBox ul{
	margin-left: 48px;
	vertical-align: middle;
	font-family: helvetica;
	font-size: 14px;
	margin-bottom: 4px;
	margin-right: 2px;
	margin-bottom: 17px;
}

ul.howtogetUL {
	list-style:none;
	margin-left:auto;
	margin-right:auto;
}
ul.howtogetUL li{
	float: left;
}
.centrado{
	margin-left:auto;
	margin-right:auto;
}

#principalinner ul.origenes{
	margin-left: 70px;
	font-family: 'Century Gothic',futura,'URW Gothic L',Verdana,sans-serif;
	font-size:1.1em;
	margin-bottom: 17px;
}

/**** Errors ****/
#error_message
{
	background:#fff;
	border:1px dotted red;
	margin-bottom:1em;
	padding-left:0;
	padding-right:0;
	padding-top:4px;
	margin-left: auto;
	margin-right: auto;
	text-align:justify;
	width:98%;
}

#error_message_title
{
	color:#DF0000;
	font-size:125%;
	margin:7px 0 5px;
	padding:0;
}

#error_message_desc
{
	color:#000;
	font-size:100%;
	margin:0 0 .8em;
}
/*** Success Message ****/
#form_success 
{
	clear: both;
	margin: 0;
/*	padding: 90px 0pt 100px; */
	text-align: center;
	text-align:justify; 
	text-indent: 7px; 
	font-weight: bold; 
	font-size: 11px;
}

#form_success h2 {
    clear:left;
    font-size:190%;
    font-weight:normal;
    margin:0pt 0pt 3px;
    color:green;
    margin-bottom: 17px;
    text-align: center;
    text-decoration: underline;
}

#form_success h3 {
    clear:left;
    font-size:160%;
    font-weight:bold;
    margin:0pt 0pt 3px;
    text-decoration: none;
}

ul.bank{
	margin-left: 70px;
	font-size: 1.4em;
	
}

#error_message_desc strong
{
	background-color:#FFDFDF;
	color:red;
	padding:2px 3px;
}

form li.error
{
	background-color:#FFDFDF !important;
	border-bottom:1px solid #EACBCC;
	border-right:1px solid #EACBCC;
	margin:3px 0;
}

form li.error label
{
	color:#DF0000 !important;
}

form p.error
{
	clear:both;
	color:red;
	font-size:10px;
	font-weight:700;
	margin:0 0 5px;
}

ul.status{
	margin-left: 30px;
	list-style-type: none;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size:14px;
}

table.abstractsTb{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border:solid 2px #b7ddf2;
	margin-top: 10px;
	margin-bottom: 20px;
}
table.abstractsTb th, table.abstractsTb td{
	border:solid 1px #b7ddf2;
}

#principalinner h3{
	text-decoration:none;
	font-size:1.7em;
	margin-bottom:10px;
	margin-left:10px;
}

#slide{
  width: 150px;
  height: 150px;
  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari and chrome */
  -khtml-border-radius: 10px; /* Linux browsers */ 
  border-radius: 10px; /* CSS3 */ 
  behavior: url('css/PIE.htc');
  margin: auto;
  cursor:pointer;
}

#slide img{
 -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari and chrome */
  -khtml-border-radius: 10px; /* Linux browsers */ 
  border-radius: 10px; /* CSS3 */ 
  behavior: url('css/PIE.htc');
 height: 100%;
   vertical-align: middle;
}

#lateralwrapperright{
	width: 158px;
	float: right;	
}

#lateralright{	
	background-color: #DFE7E7;
	border: 1px solid #464646;
	border-radius: 5px;	
	padding: 2px;	
	box-shadow: -3px 9px 8px #666666;
/*	height: 335px; */
}

#principal p.destacado{
	font-size: 130%;
}

#principal p.error{
	    color:red;
	}
#principal p.success{
	    color:#00CC00;
	}
	
#turismo {
	position: relative;
	background-image: url('../images/TurismoGranada.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	height: 140px;
	background-color: white;
}
#turismo p{
	position: absolute;
	bottom: 10px;
	left: 30px;
	font-size:20px;
	color: 691a14;
}
a #turismo p{
	color: #691a14;
}

.galeria {
    list-style: none outside none;
}

.galeria li {
    border: 1px solid #C3DFEF;
    float: left;
    margin: 15px;
    padding: 5px;
}

a {
	color: rgb(105, 26, 20);
	font-weight: bold;
}

#lateral li a.red {
  color: black;
  font-size: 0.9em;
}

.howtoget{
	margin-top: 4px;
	font-size: 14px;	
	font-family: Tahoma,Geneva,sans-serif;
	margin-right: 4px;
	margin-left: 44px;
	margin-bottom: 1.1em;
}
.centrado{
  text-align: center;
}

h5 {
  font-size: 1em;
}

.participant{
  text-decoration:none;
  list-style-type:none;
}
.participant li{
  margin-left: 10px;

}

.participantesTBL{
  border: 1px solid #691A14;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.participantesTBL thead{
  text-align: center;
  background-color: #691A14;
  color: white;
  font-weight: bold;
  font-size:12px;
}

.participantesTBL tbody{

  background-color: #fff;
  text-align: justify;
  font-size:11px;
}

.participantesTBL td{
  /*border: 1px solid #691A14;*/
  padding-top:1px;
  padding-bottom: 1px;
  padding-left:1px;
  padding-right: 1px;
  
  
}

.bigger{
  font-size: 13px;
}
